Bug 34613 - libcairo: new version
: libcairo: new version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libcairo)
: unstable
: all Linux
: P3 normal
Assigned To:
:
: https://www.cairographics.org/news/ca...
:
:
:
  Show dependency tree
 
Reported: 2018-03-05 17:54 by
Modified: 2018-10-25 13:12 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2018-03-05 17:54:42
Для librsvg-2.42.3 требуется cairo >= 1.15.4. 
Прошу обновить.
------- Comment #1 From 2018-03-06 11:30:14 -------
libcairo-1:1.15.10-alt1 -> sisyphus:

Tue Mar 06 2018 Valery Inozemtsev <shrek@altlinux.ru> 1:1.15.10-alt1
- 1.15.10 (closes: #34613)
------- Comment #2 From 2018-10-25 09:17:25 -------
Для librsvg-2.44.8 требуется cairo >= 1.15.12. 
Прошу обновить.
------- Comment #3 From 2018-10-25 13:12:17 -------
libcairo-1:1.16.0-alt1 -> sisyphus:

Thu Oct 25 2018 Valery Inozemtsev <shrek@altlinux.ru> 1:1.16.0-alt1
- 1.16.0 (closes: #34613)

Fri Aug 31 2018 Valery Inozemtsev <shrek@altlinux.ru> 1:1.15.12-alt1
- 1.15.12